# tally-cli

A fast, configurable linter for Dockerfiles and Containerfiles.

## Installation

```bash
npm install -g tally-cli
```

## Usage

```bash
npx tally-cli lint .
bunx tally-cli lint .
```

## Documentation

See the [GitHub repository](https://github.com/wharflab/tally) for full documentation.
